Subject: bug#17970: log-edit creates unwanted ChangeLog buffers

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Jul 2014 12:45:49 -0400

>> So if the file doesn't exist, there's nothing to get from it and we
>> might as well not visit the file.
> What if I already did "C-x 4 a", which visited a non-existing
> ChangeLog, and wrote my entry, but didn't yet save that buffer?

I guess that would make sense, indeed.  Could you refine my patch so
as to handle that case?

        Stefan